0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 722 Просмотров
*

sanya83

  • Новичок
  • 18
  • 0 / 0
Все привет.
Помогите пожалуйста решить проблему.
Не устанавливается паке FALANG на Joomla 3.4

В процесе установки выдает ошибку
--------------------
Cannot install Falang in a Joomla release prior to 3.4.0
Установка компонента: Ошибка в пользовательском скрипте установки
Пакет Установить: В процессе установки произошла ошибка: com_falang_221.zip

--------------------

Вчем может быть проблема?

Заранее спасибо...
*

Grigory S.

  • Давно я тут
  • 661
  • 69 / 0
  • (с)
Re: Не устанавливается пакет FALANG
« Ответ #1 : 05.12.2015, 21:27:33 »
Может стоит обновить?

FaLang 2.2.1
+ compatible with Joomla > 3.4 only
« Последнее редактирование: 05.12.2015, 21:37:17 от kamaz6141 »
Не задав правильный вопрос, невозможно получить правильный ответ.
Для "спасибок" существует кнопочка "+".
*

passer

  • Давно я тут
  • 895
  • 73 / 3
Re: Не устанавливается пакет FALANG
« Ответ #2 : 05.12.2015, 21:31:42 »
Почти русским языком написано что Falang не рассчитан на эту версию Joomla.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Какой пакет для обновления выбрать?

Автор tmpnikl

Ответов: 32
Просмотров: 807
Последний ответ 14.02.2018, 17:47:14
от Lena P
Не устанавливается Joomla 3

Автор olikCZ

Ответов: 4
Просмотров: 367
Последний ответ 16.01.2018, 17:58:09
от olikCZ
Не устанавливается версия 3.8.2

Автор siso

Ответов: 3
Просмотров: 468
Последний ответ 10.12.2017, 22:02:44
от siso
Не устанавливается кикстартер от smartaddons

Автор udav221

Ответов: 9
Просмотров: 565
Последний ответ 06.10.2016, 12:58:57
от udav221
Ошибка при обновлении "Невозможно найти установочный пакет"

Автор demon89n

Ответов: 6
Просмотров: 2442
Последний ответ 03.09.2016, 18:14:28
от rembot